=== debian/changelog ===
r-bioc-genomicalignments (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.30.0
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 16:42:27 +0530

r-bioc-genomicalignments (1.28.0-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * d/u/metadata: yamllint and completion
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 18:13:35 +0200
