## r-bioc-genomicalignments 1.32.1

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 BugReports: https://github.com/Bioconductor/GenomicAlignments/issues
-Version: 1.30.0
+Version: 1.32.1
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
@@ -39,9 +39,9 @@
         encodeOverlaps-methods.R findCompatibleOverlaps-methods.R
         summarizeOverlaps-methods.R findSpliceOverlaps-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicAlignments
-git_branch: RELEASE_3_14
-git_last_commit: 9046119
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 2553580
+git_last_commit_date: 2022-07-21
+Date/Publication: 2022-07-24
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:31:35 UTC; biocbuild
+Packaged: 2022-07-24 20:33:45 UTC; biocbuild
