=== debian/changelog ===
r-bioc-genomicalignments (1.32.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jul 2022 07:50:04 +0200

r-bioc-genomicalignments (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 18:44:46 +0200
