=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-bioc-biostrings (>= 2.55.7),
                r-bioc-rsamtools,
                r-bioc-biocparallel
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments.git
 Homepage: https://bioconductor.org/packages/GenomicAlignments/
