## r-bioc-genomicalignments 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -11,14 +11,15 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 BugReports: https://github.com/Bioconductor/GenomicAlignments/issues
-Version: 1.34.0
+Version: 1.36.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
 	person("Hervé", "Pagès", role=c("aut", "cre"),
 		email="hpages.on.github@gmail.com"),
 	person("Valerie", "Obenchain", role="aut"),
-	person("Martin", "Morgan", role="aut"))
+	person("Martin", "Morgan", role="aut"),
+	person("Robert", "Castelo", role="ctb"))
 Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
         0.27.12), IRanges (>= 2.23.9), GenomeInfoDb (>= 1.13.1),
         GenomicRanges (>= 1.41.5), SummarizedExperiment (>= 1.9.13),
@@ -42,13 +43,14 @@
         encodeOverlaps-methods.R findCompatibleOverlaps-methods.R
         summarizeOverlaps-methods.R findSpliceOverlaps-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicAlignments
-git_branch: RELEASE_3_16
-git_last_commit: c6eb780
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: cdc1aa4
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 21:37:53 UTC; biocbuild
+Packaged: 2023-04-25 21:12:45 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Valerie Obenchain [aut],
-  Martin Morgan [aut]
+  Martin Morgan [aut],
+  Robert Castelo [ctb]
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
