## r-bioc-genomicalignments 1.38.2

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 BugReports: https://github.com/Bioconductor/GenomicAlignments/issues
-Version: 1.36.0
+Version: 1.38.2
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -19,6 +19,7 @@
 		email="hpages.on.github@gmail.com"),
 	person("Valerie", "Obenchain", role="aut"),
 	person("Martin", "Morgan", role="aut"),
+	person("Fedor", "Bezrukov", role="ctb"),
 	person("Robert", "Castelo", role="ctb"))
 Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
         0.27.12), IRanges (>= 2.23.9), GenomeInfoDb (>= 1.13.1),
@@ -43,14 +44,16 @@
         encodeOverlaps-methods.R findCompatibleOverlaps-methods.R
         summarizeOverlaps-methods.R findSpliceOverlaps-methods.R zzz.R
 git_url: https://git.bioconductor.org/packages/GenomicAlignments
-git_branch: RELEASE_3_17
-git_last_commit: cdc1aa4
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: d740c47
+git_last_commit_date: 2024-01-16
+Repository: Bioconductor 3.18
+Date/Publication: 2024-01-16
 NeedsCompilation: yes
-Packaged: 2023-04-25 21:12:45 UTC; biocbuild
+Packaged: 2024-01-16 22:12:46 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Valerie Obenchain [aut],
   Martin Morgan [aut],
+  Fedor Bezrukov [ctb],
   Robert Castelo [ctb]
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
