=== debian/changelog ===
r-bioc-genomicalignments (1.38.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 16:59:31 +0100

r-bioc-genomicalignments (1.38.1-1) unstable; urgency=medium

  * New upstream version
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 11:05:00 +0100

r-bioc-genomicalignments (1.38.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 14:37:06 +0100
