=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: r-bioc-genomicalignments
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Charles Plessy <plessy@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -8,15 +9,15 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.37.0),
-               r-bioc-s4vectors (>= 0.27.12),
-               r-bioc-iranges (>= 2.23.9),
+               r-bioc-s4vectors,
+               r-bioc-iranges,
                r-bioc-genomeinfodb,
-               r-bioc-genomicranges (>= 1.41.5),
+               r-bioc-genomicranges,
                r-bioc-summarizedexperiment,
-               r-bioc-biostrings (>= 2.55.7),
+               r-bioc-biostrings,
                r-bioc-rsamtools,
                r-bioc-biocparallel
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments.git
 Homepage: https://bioconductor.org/packages/GenomicAlignments/
