## r-bioc-genomicalignments 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 BugReports: https://github.com/Bioconductor/GenomicAlignments/issues
-Version: 1.38.2
+Version: 1.40.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -20,10 +20,13 @@
 	person("Valerie", "Obenchain", role="aut"),
 	person("Martin", "Morgan", role="aut"),
 	person("Fedor", "Bezrukov", role="ctb"),
-	person("Robert", "Castelo", role="ctb"))
+	person("Robert", "Castelo", role="ctb"),
+	person("Halimat C.", "Atanda", role="ctb",
+		comment="Translated 'WorkingWithAlignedNucleotides' vignette from Sweave to RMarkdown / HTML."
+	))
 Depends: R (>= 4.0.0), methods, BiocGenerics (>= 0.37.0), S4Vectors (>=
         0.27.12), IRanges (>= 2.23.9), GenomeInfoDb (>= 1.13.1),
-        GenomicRanges (>= 1.41.5), SummarizedExperiment (>= 1.9.13),
+        GenomicRanges (>= 1.55.3), SummarizedExperiment (>= 1.9.13),
         Biostrings (>= 2.55.7), Rsamtools (>= 1.31.2)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
@@ -33,7 +36,7 @@
         TxDb.Hsapiens.UCSC.hg19.knownGene,
         TxDb.Dmelanogaster.UCSC.dm3.ensGene,
         BSgenome.Dmelanogaster.UCSC.dm3, BSgenome.Hsapiens.UCSC.hg19,
-        DESeq2, edgeR, RUnit, BiocStyle
+        DESeq2, edgeR, RUnit, knitr, BiocStyle
 Collate: utils.R cigar-utils.R GAlignments-class.R
         GAlignmentPairs-class.R GAlignmentsList-class.R
         GappedReads-class.R OverlapEncodings-class.R
@@ -43,17 +46,20 @@
         findOverlaps-methods.R coordinate-mapping-methods.R
         encodeOverlaps-methods.R findCompatibleOverlaps-methods.R
         summarizeOverlaps-methods.R findSpliceOverlaps-methods.R zzz.R
+VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/GenomicAlignments
-git_branch: RELEASE_3_18
-git_last_commit: d740c47
-git_last_commit_date: 2024-01-16
-Repository: Bioconductor 3.18
-Date/Publication: 2024-01-16
+git_branch: RELEASE_3_19
+git_last_commit: 4dbd745
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2024-01-16 22:12:46 UTC; biocbuild
+Packaged: 2024-05-01 03:54:59 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Valerie Obenchain [aut],
   Martin Morgan [aut],
   Fedor Bezrukov [ctb],
-  Robert Castelo [ctb]
+  Robert Castelo [ctb],
+  Halimat C. Atanda [ctb] (Translated 'WorkingWithAlignedNucleotides'
+    vignette from Sweave to RMarkdown / HTML.)
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
