=== debian/control ===
Source: r-bioc-genomicalignments
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments.git
Homepage: https://bioconductor.org/packages/GenomicAlignments/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomeinfodb (>= 1.40.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-rsamtools (>= 2.20.0),
               r-bioc-biocparallel (>= 1.38.0),
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-genomicalignments
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomeinfodb (>= 1.40.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-rsamtools (>= 2.20.0),
         r-bioc-biocparallel (>= 1.38.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-shortread (>= 1.62.0),
          r-bioc-rtracklayer (>= 1.64.0),
          r-bioc-bsgenome (>= 1.72.0),
          r-bioc-genomicfeatures (>= 1.56.0),
          r-bioc-deseq2 (>= 1.44.0),
          r-bioc-edger (>= 4.2.0),
          r-bioc-biocstyle (>= 2.32.1)
Description: BioConductor representation and manipulation of short genomic alignments
 This BioConductor package provides efficient containers for storing and
 manipulating short genomic alignments (typically obtained by aligning
 short reads to a reference genome). This includes read counting,
 computing the coverage, junction detection, and working with the
 nucleotide content of the alignments.
