## r-bioc-genomicalignments 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 BugReports: https://github.com/Bioconductor/GenomicAlignments/issues
-Version: 1.40.0
+Version: 1.42.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -48,13 +48,13 @@
         summarizeOverlaps-methods.R findSpliceOverlaps-methods.R zzz.R
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/GenomicAlignments
-git_branch: RELEASE_3_19
-git_last_commit: 4dbd745
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 5a82c79
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 03:54:59 UTC; biocbuild
+Packaged: 2024-10-30 00:50:52 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Valerie Obenchain [aut],
   Martin Morgan [aut],
