=== debian/control ===
Source: r-bioc-genomicalignments
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.37.0),
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-genomeinfodb,
               r-bioc-genomicranges (>= 1.55.3),
               r-bioc-summarizedexperiment,
               r-bioc-biostrings,
               r-bioc-rsamtools,
               r-bioc-biocparallel,
               architecture-is-64-bit
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments.git
Homepage: https://bioconductor.org/packages/GenomicAlignments/
Rules-Requires-Root: no

Package: r-bioc-genomicalignments
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor representation and manipulation of short genomic alignments
 This BioConductor package provides efficient containers for storing and
 manipulating short genomic alignments (typically obtained by aligning
 short reads to a reference genome). This includes read counting,
 computing the coverage, junction detection, and working with the
 nucleotide content of the alignments.
